@charset "UTF-8";

.d-center,
.d-center * {
	text-align: center;
}
.d-column img {
	vertical-align: bottom;
}
.d-column + .d-header {
	margin-top: 100px;
}
.d-column + .d-column {
	margin-top: 15px;
}
.d-column + .d-column.d-column-break {
	margin-top: 40px;
}
.d-column + .d-column.d-column-break-section {
	margin-top: 100px;
}
.d-parag-break {
	margin-top: 1em;
}
.d-header {
	margin: 0 0 25px;
	text-align: center;
}
body .d-header * {
	line-height: 1.25;
	font-weight: normal;
	font-family: "Amiri", "ヒラギノ明朝 W2 JIS2004", "ヒラギノ明朝 ProN", "ヒラギノ明朝 StdN", serif;
}
.d-lead {
	margin-bottom: 5px;
}
* + .d-lead {
	margin-top: 20px;
}
.d-desc,
body .d-desc * {
	line-height: 1.8;
	font-weight: normal;
	font-family: "ヒラギノUD角ゴ W5 JIS2004", "ヒラギノUD角ゴ ProN", "ヒラギノUD角ゴ StdN", sans-serif;
}
* + .d-desc {
	margin-top: 10px;
}
body .d-huge,
body .d-huge p {
	font-size: 3.6rem;
}
body .d-large,
body .d-large p {
	font-size: 2.5rem;
}
body .d-semi-large,
body .d-semi-large p {
	font-size: 2.1rem;
}
body .d-medium,
body .d-medium p {
	font-size: 1.8rem;
}
body .d-regular,
body .d-regular p {
	font-size: 1.6rem;
}
body .d-small,
body .d-small p {
	font-size: 1.4rem;
}
.d-column article p + p {
	margin-top: 10px;
}
.d-multi-column {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.d-multi-column .d-multi-column {
	padding: 10px 5px 0;
}
.d-multi-column .d-multi-column + .d-multi-column {
	padding-top: 0;
}
.d-multi-column .d-header,
.d-multi-column .d-col-12 {
	width: 100%;
}
.d-multi-column .d-col-3 {
	width: calc(25% - 10px);
}
.d-multi-column .d-col-4 {
	width: calc(33.33% - 10px);
}
.d-multi-column .d-col-6 {
	width: calc(50% - 10px);
}
.d-multi-column .d-col-9 {
	width: calc(75% - 10px);
}
.d-multi-column .d-col-8 {
	width: calc(66.66% - 10px);
}
.d-multi-column .d-col-3:nth-child(n + 5) {
	margin-top: 10px;
}
.d-multi-column .d-col-4:nth-child(n + 4) {
	margin-top: 15px;
}
.d-multi-column .d-col-6:nth-child(n + 3) {
	margin-top: 20px;
}
.d-multi-column .d-col-3 figure + article,
.d-multi-column .d-col-3 a + article,
.d-multi-column .d-col-3 a + p + article {
	margin-top: 10px;
}
.d-multi-column [class*="d-col"] + .d-col-12 {
	margin-top: 20px;
}
.d-multi-column .d-col-4 figure + article,
.d-multi-column .d-col-6 figure + article,
.d-multi-column .d-col-8 figure + article,
.d-multi-column .d-col-9 figure + article {
	margin-top: 10px;
}
[class*="d-frame"] {
	padding: 40px;
	border: 1px solid #000;
}
.d-button {
	display: block;
}
* + .d-button {
	margin-top: 15px;
}
.d-button a {
	display: inline-block;
	padding: 10px 20px;
	color: #fff;
	background: #8e4233;
	border-radius: 3px;
	cursor: pointer;
	font-size: 1.6rem;
	font-family: "ヒラギノUD角ゴ W6 JIS2004", "ヒラギノUD角ゴ ProN", "ヒラギノUD角ゴ StdN", sans-serif;
}
* + .d-price {
	margin-top: 15px;
}
.d-price .d-tax {
	margin-left: 0.25em;
	font-size: 70%;
}



@media screen and (max-width: 767px) {
	.d-column + .d-header {
		margin-top: 80px;
	}
	.d-column + .d-column {
		margin-top: 12px;
	}
	.d-column + .d-column.d-column-break {
		margin-top: 30px;
	}
	.d-column + .d-column.d-column-break-section {
		margin-top: 80px;
	}
	.d-parag-break {
		margin-top: 1em;
	}
	.d-header {
		margin: 0 0 20px;
	}
	* + .d-lead {
		margin-top: 15px;
	}
	.d-desc,
	body .d-desc * {
		line-height: 1.6;
	}
	* + .d-desc {
		margin-top: 10px;
	}
	body .d-huge,
	body .d-huge p {
		font-size: 2.5rem;
	}
	body .d-large,
	body .d-large p {
		font-size: 2.0rem;
	}
	body .d-semi-large,
	body .d-semi-large p {
		font-size: 1.6rem;
	}
	body .d-medium,
	body .d-medium p {
		font-size: 1.4rem;
	}
	body .d-regular,
	body .d-regular p {
		font-size: 1.2rem;
	}
	body .d-small,
	body .d-small p {
		font-size: 1.1rem;
	}
	.d-multi-column .d-multi-column {
		padding: 5px 2px 0;
	}
	.d-multi-column .d-multi-column + .d-multi-column {
		padding-top: 0;
	}
	.d-multi-column .d-col-3 {
		width: calc(50% - 5px);
	}
	.d-multi-column .d-col-4 {
		width: calc(33.33% - 5px);
	}
	.d-multi-column .d-col-6 {
		width: calc(50% - 5px);
	}
	.d-multi-column .d-col-9 {
		width: calc(50% - 5px);
	}
	.d-multi-column .d-col-8 {
		width: calc(66.66% - 5px);
	}
	.d-multi-column .d-multi-column .d-col-3 {
		width: calc(33.33% - 5px);
	}
	.d-multi-column .d-multi-column .d-col-9 {
		width: calc(66.66% - 5px);
	}
	.d-multi-column .d-col-3:nth-child(n + 3) {
		margin-top: 10px;
	}
	.d-multi-column .d-col-4:nth-child(n + 4) {
		margin-top: 10px;
	}
	.d-multi-column .d-col-6:nth-child(n + 3) {
		margin-top: 10px;
	}
	.d-multi-column .d-col-3 figure + article,
	.d-multi-column .d-col-3 a + article,
	.d-multi-column .d-col-3 a + p + article {
		margin-top: 10px;
	}
	.d-multi-column [class*="d-col"] + .d-col-12 {
		margin-top: 10px;
	}
	.d-multi-column .d-col-4 figure + article,
	.d-multi-column .d-col-6 figure + article,
	.d-multi-column .d-col-8 figure + article,
	.d-multi-column .d-col-9 figure + article {
		margin-top: 15px;
	}
	[class*="d-frame"] {
		padding: 20px;
	}
	* + .d-button {
		margin-top: 10px;
	}
	.d-button a {
		padding: 5px 10px;
		font-size: 1.4rem;
	}
	* + .d-price {
		margin-top: 10px;
	}
}
